openSUSE 10 Security Update : openssl (openssl-2162)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

A previous openssl update (CVE-2006-2940) introduced another bug that
can lead to a crash by providing a large prime number. An
uninitialized pointer is freed during error handling. This bug allows
remote attackers to crash services that use openssl.

Solution :

Update the affected openssl packages.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27369 ()

Bugtraq ID:

CVE ID: CVE-2006-2940

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now